Activity log for bug #1231863

Date Who What changed Old value New value Message
2013-09-27 08:47:07 Nekhelesh Ramananthan bug added bug
2013-09-27 08:47:18 Nekhelesh Ramananthan summary Local Sqlite databases are still stored in incorrect location Local Sqlite databases are still created/stored in incorrect location
2013-09-27 09:03:13 Christian Dywan ubuntu-ui-toolkit: assignee Christian Dywan (kalikiana)
2013-09-27 09:03:16 Christian Dywan ubuntu-ui-toolkit: importance Undecided Critical
2013-09-27 09:03:21 Christian Dywan ubuntu-ui-toolkit: status New Confirmed
2013-09-27 10:57:15 Launchpad Janitor branch linked lp:~kalikiana/ubuntu-ui-toolkit/sqlitestorage
2013-09-27 11:00:22 Christian Dywan ubuntu-ui-toolkit: status Confirmed In Progress
2013-09-27 15:06:43 Jamie Strandboge tags application-confinement
2013-09-27 15:07:05 Jamie Strandboge bug task added ubuntu-ui-toolkit (Ubuntu)
2013-09-27 15:07:30 Jamie Strandboge nominated for series Ubuntu Saucy
2013-09-27 15:07:30 Jamie Strandboge bug task added ubuntu-ui-toolkit (Ubuntu Saucy)
2013-09-27 15:07:38 Jamie Strandboge ubuntu-ui-toolkit (Ubuntu Saucy): importance Undecided Critical
2013-09-27 15:08:25 Jamie Strandboge bug task added apparmor-easyprof-ubuntu (Ubuntu)
2013-09-27 15:09:19 Jamie Strandboge ubuntu-ui-toolkit (Ubuntu Saucy): status New Triaged
2013-09-27 15:13:14 Jamie Strandboge apparmor-easyprof-ubuntu (Ubuntu Saucy): status New Triaged
2013-09-27 15:13:18 Jamie Strandboge apparmor-easyprof-ubuntu (Ubuntu Saucy): importance Undecided High
2013-09-30 16:10:55 PS Jenkins bot ubuntu-ui-toolkit: status In Progress Fix Committed
2013-10-07 09:17:55 Launchpad Janitor branch linked lp:ubuntu/saucy-proposed/ubuntu-ui-toolkit
2013-10-07 09:39:33 Launchpad Janitor ubuntu-ui-toolkit (Ubuntu Saucy): status Triaged Fix Released
2013-10-08 00:03:34 Launchpad Janitor branch linked lp:ubuntu/saucy-proposed/apparmor-easyprof-ubuntu
2013-10-08 00:29:47 Launchpad Janitor apparmor-easyprof-ubuntu (Ubuntu Saucy): status Triaged Fix Released
2013-10-11 17:36:27 Jamie Strandboge ubuntu-ui-toolkit: status Fix Committed Fix Released